% plotpoint.m
function [x,y] = plotpoint(plunge,trend)
% plots a point on a stereogram as dot

R = tan(pi/4 - 0.5*plunge*pi/180);
theta = pi/2 - trend*pi/180;
x = R * cos(theta);
y = R * sin(theta);
plot(x,y,'r.','LineWidth',0.9);